Bug 431958 - RHM docs installation path needs updating
RHM docs installation path needs updating
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference (Show other bugs)
beta
All Linux
low Severity low
: ---
: ---
Assigned To: Lana Brindley
Kim van der Riet
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-07 20:09 EST by Lana Brindley
Modified: 2013-10-23 19:06 EDT (History)
2 users (show)

See Also:
Fixed In Version: beta 3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 20:13:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lana Brindley 2008-02-07 20:09:42 EST
Description of problem:

Changes required as a result of https://bugzilla.redhat.com/show_bug.cgi?id=429752
Comment 1 Lana Brindley 2008-02-07 20:10:56 EST
From email: "doc change (regarding rhm-docs installation path)" from
nsantos@redhat.com - 8 Feb 2008

Basically, the documentation needs to reflect the new installation path: instead
of "/usr/share/doc/rhm-docs-0.2" it should read "/usr/share/doc/rhm-0.2". 
Comment 2 Lana Brindley 2008-02-07 20:13:20 EST
Updated to:

<note>
	<title>Note</title>
	<para>
		The documentation from <filename>rhm-docs</filename> is installed in the
<filename>/usr/share/doc/rhm-0.2/</filename> directory. The examples are found
in language-specific subdirectories (For example
<filename>/usr/share/doc/rhm-0.2/java</filename>).
	</para>
</note>

Note You need to log in before you can comment on or make changes to this bug.